Posted on

Hitek Automize up to 10.25/11.14 sshProfiles.jsd Password information disclosure

A vulnerability classified as problematic was found in Hitek Automize up to 10.25/11.14. This vulnerability affects an unknown function of the file sshProfiles.jsd. There is no information about possible countermeasures known. It may be suggested to replace the affected object with an alternative product.